import React from 'react';
import PopupTemplate from '../common/PopupTemplate';

const AboutPage = () => {
    return (
        <PopupTemplate>
            <div className="popup-header">
                <span className="title">درباره ما</span>
            </div>
            <div className="popup-main-content">
                <p>سامانه فریوری محصول تلاش و فعالیت تعدادی از دانشجویان کشور است که با بهره گیری از تکنولوژی های روز در سال 1396 پیاده سازی شده است.</p>
                <p>هدف فریوری کمک به هموطنان در پرهیز از تردد غیر ضروری در سطح شهر و تامین مایحتاج روزانه ایشان با کیفیت بالا، قیمت مناسب (حداکثر به قیمت مصرف کننده) و در کوتاهترین زمان ممکن است. بدین منظور و در بدو امر، فریوری با گردهم آوردن شبکه ای از سوپرمارکت های شهر تهران و ایجاد سامانه&zwnj;ای با تنوع هزاران محصول و ارائه سرویس ارسال رایگان سفارش در تمامی روزهای هفته و فراهم آوردن امکان پرداخت نقدی و آنلاین، لذت خریدی آسوده، آسان، سریع و امن را برای کاربران فراهم آورده است.</p>
            </div>
        </PopupTemplate>
    );
};

export default AboutPage;